body{
    font-family:sans-serif;
    color: yellow;
    background-color: #000;
    overflow: hidden;
    font-weight: bold;
    text-align: center;
    font-size: 350%;
}
.container{
    position: absolute;
    width: 1000px;
    height: 2000px;
    bottom: 0;
    left: 50%;
    margin-left: -9em; 
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(500px) rotateX(25deg);
    
}
.animation-star-wars{
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 0s infinite;
}
@keyframes scroll{
    from{ 
        top: 100%; 
    }
    to{ 
        top: -60%; 
    }
}

